import React from "react";
import { createRoot } from "react-dom/client";
import { App } from "./App";

if (typeof webflow === "undefined") {
  alert("Error: `webflow` object is not defined.");
}
const container = document.getElementById("root");
const root = createRoot(container!);
root.render(<App />);
